name: 'Sobki Theme Bootstrap'
type: theme
description: 'Sobki front theme based on UI Suite Bootstrap.'
core_version_requirement: ^10 || ^11
base theme: ui_suite_bootstrap
generator: 'ui_suite_bootstrap_starterkit:5.0.0-alpha15'

regions:
  header_top: 'Header top'
  navigation: 'Navigation'
  navigation_collapsible: 'Navigation (Collapsible)'
  navigation_collapsible_account: 'Navigation (Collapsible) account menu'
  navigation_collapsible_language: 'Navigation (Collapsible) language switcher'
  header: 'Top Bar'
  highlighted: 'Highlighted'
  help: 'Help'
  content: 'Content'
  sidebar_first: 'Primary'
  sidebar_second: 'Secondary'
  footer: 'Footer'
  page_top: 'Page top'
  page_bottom: 'Page bottom'

ckeditor5-stylesheets:
  - assets/css/ckeditor5.css

libraries-override:
  extlink/drupal.extlink:
    css:
      theme:
        css/extlink.css: false

libraries-extend:
  ui_suite_bootstrap/form:
    - sobki_theme_bootstrap/form

# Information added by Drupal.org packaging script on 2025-11-13
version: '11.0.8'
project: 'sobki_profile_bootstrap'
datestamp: 1763026327
